@import url(css.css);
/* body * { */
    /* font-family: "Roboto", sans-serif; */
/* } */
.clearfx {
    clear: both;
}
.clearfx::after {
    content: "";
    display: table;
    clear: both;
}
a {
    outline: none;
    cursor: pointer !important;
}
body {
    top: 0;
    color: #1b354a;
    width: 100%;
    height: 100%;
    font-family: Arial;
    font-size: 18px;
    line-height: 22px;
    margin: 0 auto;
    overflow-x: hidden;
    cursor: default;
}
a {
    text-decoration: underline;
    color: #00f;
    cursor: auto;
}
a:hover {
    color: #3434fd;
    text-decoration: none;
}
h1 {
    margin: 0 0 17px;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #1b354a;
}
h2 {
    margin: 18px 0;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    font-weight: normal;
    color: #1b354a;
}
main img {
    max-width: 100%;
}
ul li,
ol li {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
}
p {
    margin: 0;
    padding: 10px 0;
}
.speaker {
    font-weight: 600;
    color: #5296db;
    font-size: 16px;
    display: block;
    margin-top: 40px;
}
.speaker2 {
    font-weight: 600;
    font-size: 16px;
}
.speaker3 {
    font-weight: 600;
    color: #f44;
    font-size: 16px;
}
.container {
    width: 1020px;
    position: relative;
    margin: 0 auto;
}

.logo {
    width: 50px;
    height: 50px;
    background: transparent url("../img/logo.svg") no-repeat scroll center center / 40px 40px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}
.logo_name {
    margin: 12px 0 0 14px;
    display: inline-block;
    font-weight: 600;
    font-size: 24px;
    color: #05519d;
    cursor: pointer;
    letter-spacing: 1.3px;
    line-height: 28px;
}
.time {
    line-height: 20px;
    display: inline-block;
    font-size: 11px;
    font-family: Arial;
    color: #909090;
    margin-left: 15px;
}
.city {
    display: inline-block;
    font-size: 13px;
    font-family: Arial;
    color: #05519d;
    margin-left: 15px;
    cursor: pointer;
}
.arrow {
    display: inline-block;
    margin-left: 4px;
    margin-bottom: 2px;
    width: 8px;
    height: 6px;
    background: transparent url("../img/arrow.svg") no-repeat scroll center center;
}
.social_media {
    position: relative;
    font-size: 0;
    display: inline-block;
    vertical-align: top;
    float: right;
}
.social_media li {
    width: 30px;
    height: 30px;
    background-color: #fff;
    display: inline-block;
    border-radius: 2px;
    margin-top: 7px;
    margin-right: 20px;
    cursor: pointer;
}
.fb {
}
.vk {
}
.tw {
}
.ok {
}
.in {
}
.social_media li:hover {
    opacity: 0.7;
}
.header_line_2 {
    margin-top: 0;
    padding-bottom: 6px;
}
.links {
    padding-top: 5px;
    font-size: 0;
    position: relative;
    margin-left: 69px;
    display: inline-block;
}
.links li {
    font-weight: 600;
    font-size: 14px;
    color: #1b354a;
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
    letter-spacing: 0.9px;
}
.links li:hover {
    color: #5296db;
}
.links li:nth-child(1) {
    margin-right: 11px;
}
.links li:nth-child(2) {
    margin-right: 11px;
}
.links li:last-child {
    margin-right: 0;
}
.chosen_link {
    border-radius: 3px;
    border: 2px solid #05519d;
    padding: 4px;
}
.search {
    display: inline-block;
    float: right;
    width: 40px;
    height: 40px;
    background: transparent url("../img/search.svg") no-repeat scroll center center / 20px 20px;
    vertical-align: top;
    margin-right: 10px;
    border-radius: 2px;
    cursor: pointer;
}
.search:hover {
    opacity: 0.7;
}
.text_section {
    position: relative;
    width: 100%;
    /* background: #260701; */
    padding-bottom: 10px;
}
.white_base {
    position: relative;
}
.base {
    padding: 40px 40px 0;
    width: 940px;
    /* background-color: #fff; */
    overflow: hidden;
}
.bottom {
    position: relative;
    margin-top: 50px;
}
.bottom .base {
    padding-bottom: 40px;
}
.bottom img {
    display: block;
    margin: 0 auto;
}
.bottom_text {
    width: 648px;
    padding: 50px 70px;
    background-color: #fff;
    display: block;
    margin: 35px auto 0;
    outline: 10px solid rgba(114, 168, 211, 0.5);
}
.bottom_text p {
    width: 630px;
}
.comments {
    position: relative;
    margin-top: 40px;
}
.comment {
    padding: 30px;
    background: rgba(114, 168, 211, 0.2) none repeat scroll 0% 0%;
    margin-bottom: 30px;
}
.comment img {
    margin-top: 5px;
}
.text1 {
    font-weight: 600;
    font-size: 18px;
    color: #1b354a;
    margin-top: 4px;
}
.text2 {
    font-family: Arial;
    font-size: 16px;
    color: #aaa;
}
.text3 {
    margin: 0;
    font-family: Arial;
    font-size: 16px;
    width: 860px;
}
.comment p {
    width: 100%;
    font-size: 16px;
    margin-top: 20px;
}
.block2 {
    width: 732px;
    background: #fff none repeat scroll 0% 0%;
    padding: 10px;
    border: 1px solid red;
}
.block2 p {
    width: 730px;
}
.block3 {
    width: 732px;
    background: #f6fdff none repeat scroll 0% 0%;
    padding: 10px;
    border: 1px solid #1b354a;
}
.block3 p {
    width: 730px;
}
.red {
    font-size: 22px;
    padding: 10px 0 0;
    color: #f40b0b;
}
.ymaps-b-form-button__input::-moz-focus-inner {
    padding: 0;
    border: 0 none;
}
.link {
    position: relative;
    margin: 30px auto 0;
    width: 300px;
    height: 71px;
    background: transparent  no-repeat scroll 0% 0%;
}
.link a {
    display: block;
    text-align: center;
    height: 100%;
    color: #666;
}
.zaf {
    position: relative;
    margin: 0 0 20px;
}
.zaf a {
    color: #adacab;
    text-decoration: underline;
}
.zaf a:hover {
    color: #8e8e8e;
}
.zaf img {
    margin-top: 0;
}
.screenLock {
    position: fixed;
    width: 100%;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none;
}
.msg {
    position: absolute;
    width: 600px;
    height: 240px;
    top: 150px;
    left: 50%;
    padding: 10px;
    margin-left: -300px;
    background: #148fb9 none repeat scroll 0% 0%;
    border: 1px solid #eee;
}
.msg > h1 {
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.close {
    position: absolute;
    top: 1px;
    right: 5px;
    font-size: 40px;
    cursor: pointer;
}
.submit {
    margin-top: 10px;
    height: 50px;
    width: 400px;
    background-color: #b22222;
    color: #fff;
    font-size: 30px;
    border-radius: 3px;
}
label.error {
    font-style: italic;
    font-weight: normal;
    color: #b40404;
    padding: 3px 0;
    font-size: 16px;
}
.orderForm {
    max-width: 600px;
    padding: 25px 15px;
    border: 1px solid #ccc;
}
.alert {
    font-size: 17px;
    color: #333;
    font-family: "Georgia";
    font-style: italic;
}
.alert span {
    font-weight: bold;
}
.btn-order {
    padding: 0 16px;
    padding-top: 4px;
    padding-bottom: 8px;
    font-size: 25px;
    font-family: "Georgia";
    font-weight: bold;
    font-style: italic;
    border-radius: 12px;
    background-color: hsl(36, 100%, 40%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffad32", endColorstr="#cc7a00");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ffad32), to(#cc7a00));
    background-image: -moz-linear-gradient(top, #ffad32, #cc7a00);
    background-image: -ms-linear-gradient(top, #ffad32, #cc7a00);
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, #ffad32),
        color-stop(100%, #cc7a00)
    );
    background-image: -webkit-linear-gradient(top, #ffad32, #cc7a00);
    background-image: -o-linear-gradient(top, #ffad32, #cc7a00);
    background-image: linear-gradient(#ffad32, #cc7a00);
    border-color: #cc7a00 #cc7a00 hsl(36, 100%, 35%);
    color: #333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
    -webkit-font-smoothing: antialiased;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.form-group {
    margin-bottom: 15px;
}
.away {
    display: block;
    color: #b40404;
    font-size: 22px;
    line-height: 28px;
    padding: 12px 0;
    width: 300px;
    text-align: center;
    background: #bae0fe;
    border: 5px solid rgba(114, 168, 211, 1);
    border-radius: 40px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-weight: bold;
}
.away:hover {
    color: #b40404;
    text-decoration: underline;
}
.order-pgu {
    display: block;
    width: 554px;
    margin: 20px auto;
    font-family: Tahoma;
    font-weight: 900;
    text-decoration: none;
    background: #fb3a35;
    background: -moz-linear-gradient(top, #fb3a35 0%, #d5231f 50%, #b2100d 100%);
    background: -webkit-linear-gradient(top, #fb3a35 0%, #d5231f 50%, #b2100d 100%);
    background: linear-gradient(to bottom, #fb3a35 0%, #d5231f 50%, #b2100d 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fb3a35', endColorstr='#b2100d', GradientType=0);
    color: #fff;
    text-align: center;
    font-size: 30px;
    height: 70px;
    line-height: 70px;
    border: 6px solid #dedede;
    border-radius: 14px;
}
.order-pgu span {
    color: #fad65e;
}
.superlink {
    text-decoration: underline;
    color: #1b354a;
}
.superlink h2:hover {
    color: #5296db;
    text-decoration: none;
}
.goods {
    width: 400px;
    height: auto;
    max-width: 100%;
}
.iframe {
    width: 640px !important;
    height: 312px !important;
}
.footer {
    width: 60% !important;
    font-size: 12px;
    text-align: center;
    color: #fff;
}
.text3 {
    width: calc(100% - 84px) !important;
    margin-left: 74px !important;
}
.block3 {
    width: calc(100% - 20px);
}
.custom {
    margin: 35px 0 20px;
    padding: 15px;
    background: #fff2cc;
    box-sizing: border-box;
    border: 1px solid #000;
}
.custom h3 {
    margin-top: 0;
    text-align: center;
}
.custom2 {
    background: #d9ead3;
}
.custom ul {
    margin-top: 0;
}
.custom p {
    padding: 5px 15px;
    box-sizing: border-box;
}
.expert {
    border: 5px solid #c9daf8;
    margin-bottom: 15px;
}
.expert .bottom {
    margin: 0;
    font-size: 30px;
}
.expert .bottom p {
    font-size: 20px;
    text-align: center;
}
.expert .top {
    display: flex;
}
.expert .top p {
    font-size: 20px;
    padding-right: 30px;
}
.expert img {
    width: 250px;
    margin-right: 30px;
}
.submit-roulette:hover {
    background: #b00;
    transition: background 0.3s;
}
.submit-roulette:active {
    transform: translateY(2px);
    box-shadow: none;
}
.submit-roulette {
    text-transform: uppercase;
    padding: 10px 15px;
    margin: 15px 0;
    outline: none;
    border: none;
    margin-top: 5px;
    border-radius: 5px;
    box-shadow: 0 4px 3px #242120;
    background: red;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    transition: background 0.3s;
}
input[type="submit"]:hover {
    background: #b00 !important;
    transition: background 0.3s;
}
input[type="submit"]:active {
    transform: translateY(2px);
    box-shadow: none !important;
}
.input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: 100% !important;
    max-width: 350px;
}
.ruletka-p {
    text-indent: 0;
    color: #000;
    text-align: center !important;
    margin: 15px;
    line-height: 25px;
    font-weight: bold;
}
.ruletka-p h2 {
    font-size: 25px;
    margin-bottom: 15px;
}
.ruletka-a {
    color: #1697ce;
}
.spin-wrapper {
    -webkit-box-shadow: 0 0 10px;
    box-shadow: 0 0 10px;
    border: 3px solid red;
    padding: 20px 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
}
.spin-wrapper .ruletka-p {
    margin-bottom: 15px;
}
.danger-text {
    color: red;
    font-weight: bold;
}
.wheel {
    width: 380px;
    height: 380px;
    margin: 0 auto;
    position: relative;
}
.wheel img {
    max-width: 100%;
    max-height: 100%;
}
.wheel-img {
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: 4s;
    -o-transition: 4s;
    transition: 4s;
}
.wheel-cursor {
    position: absolute;
    width: 35% !important;
    height: 35%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.cursor-text {
    position: absolute;
    z-index: 2;
    display: inline-block;
    width: 45% !important;
    height: 45%;
    font: 16px Arial !important;
    line-height: 61px !important;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    background-color: #ccc;
    border: 1px solid #ccc;
    top: 49%;
    left: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: white 0 -2px 0 inset, white 0 2px 0 inset, rgba(0, 0, 0, 0.4) 0 0 5px;
    box-shadow: white 0 -2px 0 inset, white 0 2px 0 inset, rgba(0, 0, 0, 0.4) 0 0 5px;
    background: #fff;
    background: -webkit-gradient(
        radial,
        center center,
        0,
        center center,
        100%,
        color-stop(0%, white),
        color-stop(100%, #eaeaea)
    );
    background: -webkit-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
    background: -webkit-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
    background: -o-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
    background: radial-gradient(ellipse at center, white 0%, #eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#eaeaea", GradientType=1);
}
.order_block {

    text-align: center !important;
}
.order_block img {
    width: 20%;
}
.order_block h3 {
    font: bold 18px Arial !important;
    background: transparent;
}
#luckyshop_form,
#profit_form2,
#omni_form,
#everad_form,
#shakes_form,
#apilead_form,
#hp_form,
#p_hp_form,
#pw_hp_form,
#leadtrade_form,
#drcash_form,
#t_drcash_form,
#rocket_form,
#ad1_form,
#p_omni_form,
#m_leads,
#v_m_leads,
#kma_form,
#adbees_form,
#crm_form,
#leadgroup_form,
#leadbit_form,
#cpagetti_form,
#monsterleads_form,
#tl_form,
#adeptcpa_form,
#burg_tl_form,
#scpa_pw_ad1_form,
#scpa_pw_hp_form,
#scpa_pw_tl_form,
#scpa_pw_apilead_form,
#scpa_pw_leadtrade_form,
#scpa_pw_drcash_form,
#rekl_form,
#p_apilead_form,
#aff1_form,
#p_hp_form_test,
#p_rekl_form,
#static_omni_form,
#funcpa_form,
#ha9_form {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: "Proxima Nova", "Arial", "Helvetica Neue", sans-serif;
}
.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: bold;
}
.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
}
.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: 0;
    cursor: pointer;
}
.pop-up-heading {
    font-size: 40px;
    margin-bottom: 20px;
}
.pop-up-text {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
    text-align: center !important;
}
.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium none;
    cursor: pointer;
    outline: medium none;
}
.cursor-text:active {
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px inset;
    box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px inset;
}
.pop-up-layer {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    z-index: 99 !important;
}
.pop-up-layer-show {
    display: block;
}
.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.pop-up-window::before {
    content: "";
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #71c341;
    border-radius: 50%;
    animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}
.pop-up-window::after {
    content: "";
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor #fff #fff;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: opacity 1s ease 0s;
    animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}
.text_small {
    font-size: 0.5em !important;
    font-weight: normal !important;
}
@keyframes pop-up-appear {
    0% {
        transform: translateY(-2000px);
    }

    30% {
        transform: translateY(100px);
    }

    100% {
        transform: translateY(0px);
    }
}
@keyframes pop-up-appear-before {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}
@keyframes pop-up-appear-after {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.pop-up-button:hover {
    color: #fff !important;
    text-decoration: none !important;
}
@media all and (max-width: 520px) {
    .wheel {
        width: 260px !important;
        height: 260px !important;
    }
    .cursor-text {
        line-height: 45px !important;
        font-size: 12px !important;
    }
}
@media screen and (max-width: 520px) and (max-width: 345px) {
    .wheel {
        width: 250px !important;
        height: 250px !important;
    }
    .cursor-text {
        line-height: 40px !important;
        font-size: 11px !important;
    }
}
.wheel-img {
    position: relative;
    user-select: none;
}
.wheel-img__numbers {
    position: absolute;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    user-select: none;
}
.wheel-img__number {
    color: #000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    font-size: 3.5em;
    line-height: 1;
}
.wheel-img__number::before {
    content: "%";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    font-size: 0.7em;
}
.wheel-img__number:nth-child(1) {
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.wheel-img__number:nth-child(2) {
    top: 25%;
    left: 75%;
    transform: translate(-50%, -50%) rotateZ(45deg);
}
.wheel-img__number:nth-child(3) {
    top: 50%;
    left: 85%;
    transform: translate(-50%, -50%) rotateZ(90deg);
}
.wheel-img__number:nth-child(4) {
    top: 75%;
    left: 75%;
    transform: translate(-50%, -50%) rotateZ(135deg);
}
.wheel-img__number:nth-child(5) {
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%) rotateZ(180deg);
}
.wheel-img__number:nth-child(6) {
    top: 75%;
    left: 25%;
    transform: translate(-50%, -50%) rotateZ(225deg);
}
.wheel-img__number:nth-child(7) {
    top: 50%;
    left: 15%;
    transform: translate(-50%, -50%) rotateZ(270deg);
}
.wheel-img__number:nth-child(8) {
    top: 25%;
    left: 25%;
    transform: translate(-50%, -50%) rotateZ(315deg);
}
@media only screen and (max-width: 576px) {
    .wheel-img__number {
        font-size: 1.95em;
    }
    .wheel-img__number::before {
        top: 100%;
    }
}
@keyframes super-rotation {
    70% {
        transform: rotate(1640deg);
    }

    100% {
        transform: rotate(1620deg);
    }
}
.super-rotation {
    -webkit-animation-name: super-rotation;
    animation-name: super-rotation;
    -webkit-animation-duration: 7s;
    animation-duration: 7s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.wheel-cursor {
    user-select: none;
}
@media screen and (max-width: 1019px) {
    main img {
        max-width: 100%;
    }
    .social_media {
        display: none;
    }
    .time {
        display: block;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .header_line_2 {
        text-align: center;
    }
    .header_line_1 {
        text-align: center;
    }
    .base {
        width: 95%;
        max-width: 800px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .container {
        width: 100% !important;
    }
    .text3 {
        width: calc(100% - 84px);
        margin-left: 74px;
    }
    .comment {
        padding: 30px 10px;
    }
    .wr-search {
        display: none;
    }
    .links {
        height: 40px;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }
    .footer {
        width: calc(100% - 30px) !important;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width: 767px) {
    .speaker {
        margin-top: 20px;
    }
    .expert .top {
        display: block;
        text-align: center;
        padding: 15px;
    }
    .expert img {
        margin-right: 0;
        margin-bottom: 5px;
    }
    p,
    td {
        text-align: left;
    }
    .cont_img1 {
        float: none !important;
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
    .away {
        width: 260px;
    }
}
.comments h2 {
    font-size: 30px;
    margin-bottom: 35px;
}
.comment-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    font-size: 16px;
}
.comment-image {
    flex: 0 0 50px;
    width: 50px;
    border-radius: 50%;
    margin-right: 15px;
}
.comment-top {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 10px;
    justify-content: space-between;
}
.comment-name span {
    font-size: 12px;
    color: gray;
}
.comment-date {
    color: gray;
    font-size: 13px;
}
.comment-text {
    width: 100%;
}
.comment-text img {
    width: 300px;
    display: block;
    margin-top: 10px;
}
.comment-item.answer {
    padding-left: 50px;
}
.author-write:after {
    display: inline-block;
    -webkit-animation: dotty steps(1, end) 1.5s infinite;
    animation: dotty steps(1, end) 1.5s infinite;
    content: "";
    position: absolute;
    margin-left: 2px;
}
@-webkit-keyframes dotty {
    0% {
        content: "";
    }

    25% {
        content: ".";
    }

    50% {
        content: "..";
    }

    75% {
        content: "...";
    }

    100% {
        content: "";
    }
}
@keyframes dotty {
    0% {
        content: "";
    }

    25% {
        content: ".";
    }

    50% {
        content: "..";
    }

    75% {
        content: "...";
    }

    100% {
        content: "";
    }
}
.uppcase {
    text-transform: lowercase;
}
@media screen and (min-width: 481px) {
    .visible-480 {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .text-bottom {
        font-size: 14px;
    }
    .text-center-480 {
        text-align: center;
    }
}
@media screen and (max-width: 320px) {
    .subline {
        font-size: 17px;
    }
}
@media screen and (min-width: 720px) and (max-width: 840px) {
    .hidden-sm {
        display: none;
    }
}
.list-tire {
    list-style: none !important;
}
.list-tire li:before {
    content: "-";
    position: relative;
    left: -10px;
}
.ava_block {
    margin-right: 20px;
    width: 40px;
}
.ava_block img {
    max-width: 40px;
}
.input-roulette {
    width: 100% !important;
    padding: 0 14px;
    border: 2px solid #eaeaea;
    font-size: 16px !important;
    border-radius: 3px;
    box-shadow: none !important;
    margin: 0 !important;
    color: #787171 !important;
    box-sizing: border-box;
    margin-bottom: 15px !important;
    -webkit-appearance: none;
    appearance: none;
}
#comments .coment_ava {
    float: left;
    margin-right: 15px;
}
.pg img {
    margin-top: 10px;
}
#comments .coment_ava img {
    margin: 0;
    width: 50px;
    height: 50px;
    border-radius: 5px;
}
.name {
    font-weight: bold;
}
.date {
    font-weight: normal;
    background: none;
    display: inline;
}
@media (max-width: 400px) {
    .date {
        display: block !important;
        margin-top: 4px !important;
        font-size: 14px !important;
    }
}
.pg {
    position: relative;
    padding-left: 65px;
    margin-bottom: 33px;
}
.base {
    padding-top: 0 !important;
}
.headline {
    font-weight: bold;
    font-size: 44px;
    line-height: 48px;
}
.subline {
    font-weight: bold;
    font-size: 24px;
    line-height: 38px;
}
input {
    font-size: 14px;
}
@media (max-width: 1019px) {
    .base {
        padding-top: 0 !important;
    }
    .base h1 {
        margin-top: 0 !important;
    }
}
@media (max-width: 767px) {
    .headline {
        font-size: 28px;
        line-height: 38px;
    }
    .subline {
        font-size: 20px;
        line-height: 30px;
    }
}
@media (max-width: 480px) {
    .header_line_2 {
        display: none;
    }
    .time {
        margin-bottom: 0 !important;
    }
    .base ul,
    .base ol {
        padding-left: 20px !important;
    }
    ol.ol-style {
        padding-left: 0 !important;
    }
}
@media (max-width: 360px) {
    .door__sales {
        top: 75px !important;
    }
}
@media (max-width: 320px) {
    .subline {
        font-size: 17px;
        line-height: 30px;
    }
    .size-320 {
        max-width: 111%;
        margin-left: -15px;
    }
}
